@charset "utf-8";
/* CSS Document */
#mayday h2 {font-family: 'din-2014', sans-serif; font-size: 60px; font-weight: 800; margin-top: 0; text-transform: uppercase; text-align: center; margin: 0;}
    #mayday h3 {font-family: 'din-2014', sans-serif; font-weight: 600; text-align: center; margin: 0; font-size: 35px;}

#mayday .contentBox {
  width: 95%;
  border-radius: 10px;
}

#mayday .sideImage {
  overflow: hidden;
  margin: 25px auto;
  max-width: 90%;
}
	

#mayday .intro {
		font-size: 21px;
		padding: 0;
		line-height: 1.2;
	}
#mayday .white {
		color: #fff;
	}

#mayday p {
        font-family: 'din-2014', sans-serif;
        font-weight: 400;
		line-height: 1.2;
    }

	
@media only screen and (max-width: 1550px){	
.tileGrid2 {
		display: grid; grid-template-rows: auto 25px 60px 100px;
	}
	}
	
	@media only screen and (max-width: 800px){
	#mayday h2 {
		font-size: 40px;
	}

		}


@media only screen and (max-width: 600px) {
	#mayday h2 {
		font-size: 35px;
	}

}	
    
@media only screen and (max-width: 400px){

    #mayday h2 {font-size: 30px;}
    #mayday h3 {font-size: 25px;}
}    

#mayday .butt-black {
		background-color: #000;
		color: #fff;
	}
#mayday .butt-yellow {
		background-image: url(/content/assets/features/mayday/textYellow.webp);
		color: #000;
		font-family: 'din-2014', sans-serif;
		font-weight: 600;
		font-size: 1.2rem;
		border-right: 1px solid #ffa000;
		border-bottom: 1px solid #ffa000;
		border-left: 1px solid #ffcf7f;
		border-top: 1px solid #ffcf7f;
		
	}
	
#mayday .butt-yellow:hover {
		background-image: url(/content/assets/features/mayday/textWhite.webp);
		color: #000;
	}

.clearfix::before {
	clear: both;
}

#mayday	.flexLeft {
        order: 1;
}
    
#mayday .flexRight {
    order: 2;
}

#mayday .featureBlock50 {
	display: flex;
	width: 50%;
	margin: 0px auto;	
	align-items: center;
	flex-direction: column;
	justify-content: space-around;
	padding: 10px 2%;
}
	
#mayday .iconBlock50 {
	display: flex;
	width: 50%;
	margin: 0px auto;	
	align-items: center;
	flex-direction: column;
	justify-content: space-around;
	padding: 10px 2%;
}	

#mayday .sideImage {
	width: 50%;
}

#mayday .sideImg {
  width: 90%;
  border-radius: 10px;
  margin: 50px auto;
}

#mayday .hFlex {
	display: flex;
	justify-content: space-evenly;
	width: 100%;
}

#mayday .highlightCont {
		display: grid;
		flex-wrap: wrap;
		grid-template-columns: auto auto auto auto auto auto;
	}
	
@media(max-width:1150px) {
#mayday .highlightCont {
		grid-template-columns: auto auto auto auto;
	}
	}
@media(max-width:800px) {
#mayday .highlightCont {
		grid-template-columns: auto auto auto;
	}
#mayday .hFlex {
	display: block;
}
#mayday .sideImage {
	width: 100%;
}
#mayday.featureBlock50 {
	width: 100%;
	margin: 20px auto;	
}

}
	@media(max-width:600px) {
#mayday .highlightCont {
		grid-template-columns: auto auto;
	}
	}
#mayday .grungeWhite {
		background-image: url(/content/assets/features/mayday/textWhite.webp);
		background-clip: text;
		color: transparent !important;
	}
#mayday .grungeYellow {
		background-image: url(/content/assets/features/mayday/textYellow.webp);
		background-clip: text;
		color: transparent !important;
	}

